package com.jwipc.order.logic;

import com.jwipc.order.entity.SapGoodReceipt;
import com.jwipc.order.model.query.SapGoodReceiptQuery;
import com.jwipc.page.PageView;

import java.util.List;

/**
 * @Author: swq
 * @Date: 2024/4/8 11:29
 */
public interface GoodReceiptLogic {
    PageView goodReceiptList(SapGoodReceiptQuery query);
    List<SapGoodReceipt> listAll(SapGoodReceiptQuery query);
}
